.l-mainvisual {
    display: none;
}

[data-id="d1784516"] {
    max-width: var(--width-max-content);
    margin-left: auto;
    margin-right: auto;
}

:is([data-id="2559727"], [data-id="2559731"], [data-id="2559723"]) .p-media-layout-02 {
    padding: 16px 32px 0;
}

.l-wrapper:has(.c-list.p-list)
{
    max-width: 1200px;
    width: 90%;
    min-height: 20px;
    padding: 19px;
    margin: 20px auto 40px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}

.c-list.p-list .c-list__item:first-child {
    padding-left: 0;

}

.c-list.p-list .c-list__item:first-child::before {
    content: none;
}